Gönderen Konu: Kara Liste (Linux ile uyumsuz donanımların listesi)  (Okunma sayısı 42056 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

« Yanıtla #1 : »
Arkadaşlar buraya Ubuntuda çalışmayan hardware listesi kayıtlayalım. Ve hangi şirket Linux sürücüleri sunmadığını bilelim.
 
1. Aver Media Cardbus E501 R.

Buyurun.Bizim de gücümüz olduğunu anlasınlar.
« Son Düzenleme: 08 Mayıs 2008 - 17:50:13 Gönderen: munirekinci »

« Yanıtla #25 : »
haftalardır araştırıyorum. Bus 001 Device 002: ID 05ca:1810 Ricoh Co., Ltd
Ricoh webcam sürücü tanınmıyor.
sony vaio ve hp laptopların kullandıgı bu donanım hardy de nispeten aMSN altında calışırken, 8.10 sürümünde tanınmadı.

herkes layık olduğu yerdedir

« Yanıtla #26 : »
Canon i455 printer ve Hp scanjet 7400 scanner hiç bir şekilde tam performans çalıştırılamıyor malesef :(
We got a badass over here!
__________________________
Bu çevirinin size ihtiyacı var...

« Yanıtla #27 : »
asus express gate uyumlu anakartlar...
p5ql-e modeli var ubuntu yüklerken hdd görmüyor cdden ubuntu açıncada hdd görmüyor....
yeni makinemde ubuntu kullanamıyorum... :(

Bende asus p5qc modeli var hdd leri gayet rahat görüyor. Anakarttan hddleri ahcı olarak ayarlamayı denermisin.

« Yanıtla #28 : »
philips wireless adaptor snu6600

sakın ama sakın bu dünyanın en dandik ürününü almayın.

yani kısaca bu ürünü özetlemek gerekirse ALLAH xxxxx versin. 8) 8) 8)

Yönetim Notu: Lütfen bu kelimeyi kullanmayın. Teşekkürler.

kusura bakmaz ısen ALLAH xxxxx versin hangı marka veya tam olarak ne demek ıstedınız ?  :) sorumu makul görun anlamadım

« Yanıtla #29 : »
bende laptopumun ALi Corp. Video Camera Controller (webcam) driverini bulamadım. internettede olumlu yorumlar buladım bununla ilgili.

« Yanıtla #30 : »
Lexmark yazıcım çalışmadı. Sorun aşılması imkansız gibi gorunuyor..

« Yanıtla #31 : »
Canon IP1800 yazıcı 8.10 çalışmadı. Bir sürü site gezdim en son 8.04 için .deb paketleri var.
Ötesini bilmiyorum. Sistem modeline kadar kendisi buluyor, fakat sürücüsü olmadığı için kullanamadım.
Apache Web Cam 550' yi 8.04' te webcam driver kurarak sorunsuz kullandım. Camorama ya da
Camsteam de çalıştı ancak 8.10' da halledemedim. Fazla da kurcalamadım.

« Yanıtla #32 : »
Avermedia DVB-S Hybrid+FM A700
Bu tv kart hem uydu hem normal anten yayınları alıyor.Uydu yayınları seyredebilen kullanıcılar var o da bir dizi işlemlerden sonra mümkün.Ancak normal antenden farklı dağıtımlarda çok uğraşmama rağmen çalıştıramadım.Epey araştırdım çalıştırabileni de görmedim.Çalıştıran varsada kırk takla atmıştır belki.Ben pes ettim bu karttan ve buraya eklemeye karar verdim.Bu listeye girmeye hakkettiğini düşünüyorum.

« Yanıtla #33 : »
VIA S3 ProSavageDDR 32 MB Ekran kartım destekleniyor ama çok eski OpenGL sürümleri o yüzden desteklenmiyor desem yeridir. Bir tane driver buldum ama onu da yükleyemedim :P
You're beatiful but you will never be mine.
Ash nazg durbatulûk, ash nazg gimbatul, ash nazg thrakatulûk agh burzum-ishi krimpatul.

« Yanıtla #34 : »
Xerox Workcentre PE16 ve 114e
Apple colorsync 20" monitör ( xorg a takla attırdım gene çalışmadı)
Ati radeon 2900 xt ( ne yaptı isem çalışmadı kart, belki hata bendedir. Ubuntu 7.10)
      
Edit: M-AUDIO AudioPhile 24/96 PCI  ( aylardır yatıyordu windoz da sorunsuz çalışıyor ubuntu da ne etti isemm çalıştıramadım. Sadece denem amaçlı takmıştım da. :) )
 
« Son Düzenleme: 26 Mart 2009 - 02:29:50 Gönderen: wincih »
Bir Çiçek Açsın Bin Fikir Yarışsın / Mao

« Yanıtla #35 : »
Microsoft MCE Keyboard Model 1044

Bu Klavye seti Linux ile uyumsuz, set ile gelen uzaktan kumanda lirc yüklenmesi ile çalışırken, klavye ve üzerinde yer alan joystick fare çalışmıyor. Bununla ilgili deneyenler hatta çalıştıranlar olsada ben beceremedim :(

« Yanıtla #36 : »
ati ekran kartları

hepsi mi bilmiyorum ama en azından hd4890, yeni kernel için driver mı yokmuş neymiş..

« Yanıtla #37 : »
evet ati ekran kartlarıda kara listede olmalı

« Yanıtla #38 : »
ınca ıdc 013 model kameramın linux sürücüsü yok.

http://forum.ubuntu-tr.net/index.php?topic=9542.0

sürücü id 0d64:1001

« Yanıtla #39 : »
Çoğu Lexmark yazıcısı Linux altında çalışmıyor. Diğerlerinden ucuz diye Lexmark yazıcı/tarayıcı almak gafletinde bulundum. Siz bu hataya düşmeyin.

Ubuntu altında en iyi yazıcı desteğini HP ve Epson veriyor. Bu bağlantıyı kullanarak, Linux altında hangi yazıcı/tarayıcının ne kadar desteklendiğini bulabilirsiniz:
http://www.openprinting.org/printer_list.cgi

benim 120 ligi tanidi onca driver aradim nette bulamadim bir de bir .pdf dosyasinin print kismina baktim ne goreyim printer zaten oradaymis  :D

bu arada benim HD4770 icin driver buldu .. nette cok okumustum sorun var diye ama 9.10 de boyle bir sorun olmadi, Belki tum fonkcionlari calismayabilir (emin degilim) ama tanidigi yeter de artar.

« Yanıtla #40 : »
Üzerinden çok geçmiş ama "GMA 500 VGA Driver ---Poulsbo" sadece xorg<1.7 ise kullanılabiliyor.
Hamd u minnet Hûda' ya bize verdi devleti
Hazret-i Selman-ı Pâk'tır pirimizin şöhreti
Hem Rasûl'ün berberidir ol kemâl-i zât-ı pâk
Gafil olma gel tıraş ol, icra eyle sünneti            ..........eski berber dükkanlarından

« Yanıtla #41 : »
Üzerinde "Discovery" yazan webcam... Haftalarca uğraştım... Ama eğer Linux ile tam uyumlu istiyorsanız, HP ve Intel. Daha çalışmayan bir HP ürünü görmedim...

Birkaç makale okudum, orada anlatılan konuda 3900'ın debian paketleri kullanılıyordu ama bu deb paketlerinin 64 biti yoktu, kaynak kodunu indirip o şekilde kurdum ilgili dosyaları ama nafile...

HP SCANJET 4370 tarayıcıyı 64 bit Ubuntu 10.04 Lucid te çalıştırmayı başaramadım...

« Yanıtla #42 : »
Gforce 6600 GT ekran kartını yüklemekte her zaman zorlanıyorum. 3 tane sürücü gösteriyp. Hepsinde de indirdikten sonra kurulumda hata veriyo. Masaüstü efektleri açamıyorum. Ama nasıl oluyorsa UBUNTU GÜNCELLEMELERİ ALDIKTAN SONRA ÇALIŞIYO.
Evde İşte her yerde Linux

« Yanıtla #43 : »
Alıntı
evet ati ekran kartlarıda kara listede olmalı

Aslında nette Nvidia chipsetli anakartların sayesinde neredeyse tüm yeni Ati ekran kartlarının sorunsuz çalıştığı ile ilgili yazılar var. Ben ekran kartımı taktım ve tanıdı. (Herhangi bi'şey yapmadan)
MSI Nvidia 570 chipset kullanıyorum. Ati 4850 var üzerinde de (Daha önce de HD2900XTvardı.)
Aslında rakip üreticiler ama görünüşe bakılırsa araları iyi.. :)
This life is not the real thing.
It is not even in Beta.
If it was, then OpenBSD would already have a man page for it

« Yanıtla #44 : »
Microsoft MCE Keyboard Model 1044

Bu Klavye seti Linux ile uyumsuz, set ile gelen uzaktan kumanda lirc yüklenmesi ile çalışırken, klavye ve üzerinde yer alan joystick fare çalışmıyor. Bununla ilgili deneyenler hatta çalıştıranlar olsada ben beceremedim :(

Adı üstünde Microsoft :D
LMDE - Ubuntu 11.04 - Fedora 14

« Yanıtla #45 : »
Gigabyte U8000 usb tv kartını ubuntuda çalıştıramadım.sürücü bulamadım.

« Yanıtla #46 : »
Airties WUS300

« Yanıtla #47 : »
Anlamadığım şey Linux istese bunları uyumlu hale getiremez miydi ?

« Yanıtla #48 : »
Anlamadığım şey Linux istese bunları uyumlu hale getiremez miydi ?

Linux dediğimiz kimdir ki?
Haliyle çekirdek geliştiricileri dünya üzerindeki her donanım için sürücü yazamazlar. Firmalar kendisi dağıtmadığı veya bir gönüllü sürücü yazmadığı sürece ne yazık ki sorunlu olarak kalmaya devam edecek bu donanımlar.
Hayattan çıkarı olmayanların, ölümden de çıkarı olmayacaktır.
Hayatlarıyla yanlış olanların ölümleriyle doğru olmalarına imkân var mıdır?

Böylece yalan, dünyanın düzenine dönüştürülüyor.

« Yanıtla #49 : »
Özellikle Lİnux kullancaksanız Asus dizüstü almayın bence genel problemleri var mesela nerede görsem mikrofonları çalışmıyor vs. vs.

Benim ki Asus x59sr-200dv